to_int_type
Prev | Chapter 26. DbstlElemTraits | Next

## to_int_type

### Function Details

    static int_type to_int_type(const T &elem)

### Group: Interface compatible with std::string's char_traits.

Following are char_traits funcitons, which make this class char_traits compatiable, so that it can be used in std::basic_string template, and be manipulated by the c++ stl algorithms.

### Class

DbstlElemTraits

Prev | Up | Next
to_char_type | Home | eq_int_type